/* SB CONTINENT EMEA CSS */
#home-enduring-world h3::before,
#home-news h3::before {
  background: none;
  height: 1px;
}
#header-content .btn-primary {
  line-height: 1;
  font-size: 13px;
  font-weight: 900;
}

@media (min-width: 1200px) {
  #home-enduring-world h3,
  #home-news h3 {
    margin-top: 0px !important;
  }
  #carousel-1-show-texts {
    height: 250px;
  }
}

/* EN US fixes */

header .nav-button {
  display: block;
}

#header-content-nav > p {
  padding-top: 12px;
  display: none;
}

@media (min-width: 414px) {
  #header-content-nav > p {
    display: block;
  }

  header .nav-button {
    display: none;
  }
}

/* For Beta Flow */

.platform_unselected {
  background: transparent url("bg-btn-primary-hover.png") center center
    no-repeat;
  background-size: 100%;
  border: none;
}

#home-video {
  min-height: 900px;
}

.carousel-1-show-texts-item,
.cycle-slide {
  z-index: 0 !important;
}

#ubisoft-toolbar-container #ubisoft-toolbar #overlay-container:nth-child(2) {
  display: none;
}

header.container-fluid div#header-content p.text-center img {
  height: 37.4px;
}

#home-screenshots div.col-6.col-sm-4 { /*resizing for iPhones*/
  flex: 0 0 49%;
  max-width: 49%;
}

@media (max-width:576px){
  header.container-fluid div#header-content p.text-right {
    text-align: center !important;
  }
}

@media (max-width: 414px) {
  #header-content .btn-primary {
    line-height: 1;
    font-size: 12px;
  }

  .step-intro .platform-radio input + img {
    margin-top: 5px;
    padding-bottom: 0px;
    width: 145px;
  }

  label.platform-radio {
    display: block;
  }

  div#header-content-nav {
    display: none;
  }

  .step-intro h2 {
    padding: 0 30px;
    font-size: 27px;
  }

  .mob_fullWidth {
    width: 100%;
    max-width: 100%;
    flex: none;
    position: relative;
    /* top:-30px; */
  }

  .mob_fullWidth img {
    width: 200px;
    margin-bottom: 10px;
  }

  .mob_fullWidth .btn-primary {
    width: 50%;
    margin: 0 auto;
    display: block;
  }

  header .nav-button {
    z-index: 999;
  }

  #home-skull {
    top: 100px;
  }

  #header-content {
    height: 120px;
  }

  #home-video h1 {
    top: 220px;
  }

  .btn-lg {
    margin-top: 40px;
  }
}